<?php

namespace App\Models;

use Dcat\Admin\Traits\HasDateTimeFormatter;

use Illuminate\Database\Eloquent\Model;

/**
 * App\Models\UserFeedback
 *
 * @property-read \App\Models\User|null $user
 * @method static \Illuminate\Database\Eloquent\Builder|UserFeedback newModelQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|UserFeedback newQuery()
 * @method static \Illuminate\Database\Eloquent\Builder|UserFeedback query()
 * @mixin \Eloquent
 */
class UserFeedback extends Model
{
	use HasDateTimeFormatter;

    protected $table = 'user_feedback';

    public function user()
    {
        return $this->belongsTo(User::class,'user_id','id');
    }
}
