declare namespace UniApp {
    interface tt {
      /**
       * 登录
       *
       * 文档: [https://microapp.bytedance.com/docs/zh-CN/mini-app/develop/api/open-interface/pay/tt-pay)
       */
      pay(options: PayOptions): void;
    }
}

interface PayOptions {
  orderInfo: object,
  service: number,
  /**
   * 接口调用成功的回调函数
   */
  success?: (result: any) => void;
  /**
   * 接口调用失败的回调函数
   */
  fail?: (result: any) => void;
  /**
   * 接口调用结束的回调函数（调用成功、失败都会执行）
   */
  complete?: (result: any) => void;
}

/**
 * Uni 实例变量
 *
 * 文档: [http://uniapp.dcloud.io/api](http://uniapp.dcloud.io/api)
 */
declare let tt: UniApp.tt;
